## gajim-httpupload 0.4.1

=== debian/changelog ===
gajim-httpupload (0.4.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 09 Oct 2016 21:10:13 +0000

gajim-httpupload (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #836274)

 -- W. Martin Borgert <debacle@debian.org>  Thu, 08 Sep 2016 21:51:44 +0000
