=== debian/control ===
Source: gajim-httpupload
Maintainer: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
	dh-python,
	python (>= 2.7)
Standards-Version: 3.9.8
Homepage: https://trac-plugins.gajim.org/wiki/HttpUploadPlugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-httpupload.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-httpupload.git

Package: gajim-httpupload
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 0.16.5-1),
	python-pil
Description: Gajim plugin for HTTP Upload
 Allows one send a file to another user by uploading it to server
 and at the same time sending the user a download link.
 This needs to be supported by the XMPP server (XEP-0363).
