## gajim-httpupload 0.4.6

=== debian/changelog ===
gajim-httpupload (0.4.6-1) unstable; urgency=medium

  * New upstream version
  * Package now team-maintained
  * Depend on python-cryptography

 -- W. Martin Borgert <debacle@debian.org>  Fri, 16 Jun 2017 23:26:03 +0000
