=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gajim-httpupload
-Maintainer: W. Martin Borgert <debacle@debian.org>
+Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
+Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -14,6 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	gajim (>= 0.16.5-1),
+	python-cryptography,
 	python-pil
 Description: Gajim plugin for HTTP Upload
  Allows one send a file to another user by uploading it to server
