## gajim-httpupload 0.7.3

=== debian/changelog ===
gajim-httpupload (0.7.3-2) unstable; urgency=medium

  * Upload to unstable

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 18:13:48 +0000

gajim-httpupload (0.6.8-1) experimental; urgency=medium

  * New upstream version compatible with Gajim 0.16.11*
  * Bump standards version and dh compat level, no further changes

 -- W. Martin Borgert <debacle@debian.org>  Sat, 07 Oct 2017 18:52:18 +0000
