=== debian/control ===
Source: gajim-httpupload
Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
	dh-python,
	python3
Standards-Version: 4.1.2
Rules-Requires-Root: no
Homepage: https://trac-plugins.gajim.org/wiki/HttpUploadPlugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-httpupload.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-httpupload.git

Package: gajim-httpupload
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.0.0~alpha1)
Enhances: gajim
Description: Gajim plugin for HTTP Upload
 Allows one send a file to another user by uploading it to server
 and at the same time sending the user a download link.
 This needs to be supported by the XMPP server (XEP-0363).
