=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

get-orig-source:
	./debian/get-orig-source.sh httpupload
